View Issue Details

IDProjectCategoryView StatusLast Update
0005443Kali Linux[All Projects] Kali Package Bugpublic2019-05-15 07:01
ReporterGamb1tAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Product Version2019.1 
Target VersionFixed in Version 
Summary0005443: Konqueror needs to be ran in --no-sandbox
DescriptionKonqueror on KDE needs to have --no-sandbox enabled as it currently can't run as root.
Steps To ReproduceInstall KDE and launch konqueror.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-14 21:23 Gamb1t New Issue